# Generated by Django 3.0.14 on 2022-07-25 14:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ifompat_manager', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='propertyvalues',
            options={'ordering': ['property_id']},
        ),
        migrations.AddField(
            model_name='image',
            name='credits',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='answer',
            name='info',
            field=models.TextField(blank=True, default='', null=True),
        ),
    ]
